mcc_service_map.search:
  path: /services/{lat}/{lng}
  defaults:
    _controller: Drupal\mcc_service_map\Controller\ServicesController::services
    lat: null
    lng: null
  requirements:
    _permission: 'access content'
    lat: -?\d+\.\d+
    lng: -?\d+\.\d+
mcc_service_map.validate:
  path: /servicecheck/{lat}/{lng}/{tid}
  defaults:
    _controller: Drupal\mcc_service_map\Controller\ServicesController::servicesValidate
    lat: null
    lng: null
    tid: null
  requirements:
    _permission: 'access content'
    lat: -?\d+\.\d+
    lng: -?\d+\.\d+
    tid: \d+